foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Vous ne pouvez pas évaluer des fichiers locaux ou des onglets internes.
votethank=Merci ! Votre vote a été enregistré avec succès.
no-rating=Ce site n'a pas été évalué
rating-pending=Recherche de l'évaluation
rating-good=Ce site a une bonne réputation
rating-average=Ce site a une réputation moyenne
rating-bad=Ce site a une mauvaise réputation
no-weight=(pas assez de votes)
weight1=(basé sur peu de votes)
weight2=(basé sur un nombre limité de votes)
weight3=(basé sur beaucoup de votes)
overall-rating=Évaluation globale
warning=Avertissement
warn-text-credit-number=Il semblerait que vous êtes en train de saisir un mot de passe ou un numéro de carte de crédit sur un site avec une réputation faible. Veuillez vérifier qu'il s'agit bien du site légitime. Saisir des données personnelles sur un site qui n'est pas de confiance peut poser des problèmes de sécurité.
warn-text-fishing-site=Ce site a été marqué comme un site d'hameçonnage (phishing).
trust-domain=Faire confiance à ce domaine
close-back=Quitter ce site
close=Ignorer cet avertissement
sfzone-headline=avast! SafeZone
sfzone-text=Vous êtes sur un site de banque en ligne. Voulez-vous ouvrir celui-ci dans la SafeZone avast! ?
sfzone-yes=Oui
sfzone-yes-always=Oui, toujours
sfzone-no=Non
sfzone-never=Jamais
anonymousUser=Utilisateur anonyme
sitecorrect-headline=SiteCorrect
sitecorrect-text=Il ne s'agit probablement pas du site que vous souhaitiez atteindre.
sitecorrect-mean=Voulez-vous dire %s ?
sitecorrect-yes=Oui
sitecorrect-no=Non, je voulais vraiment dire %s
sitecorrect-auto=Me diriger automatiquement vers les sites corrects à partir de maintenant
sitecorrect-help=Pour configurer la fonctionnalité avast! SiteCorrect, veuillez ouvrir l'interface utilisateur d'avast!, aller à Protection supplémentaire, Protection de navigateur et utiliser le bouton Paramètres.
sitecorrect-bar-msg=SiteCorrect : redirection automatique depuis %s
sitecorrect-bar-button=Il ne s'agissait pas d'une erreur, ramenez-moi
